[Desktop Entry]
Name=GCompris-Ordonne les mots d'une phrase
Name[fr]=GCompris-Ordonne les mots d'une phrase
GenericName=Educational Game for Children
GenericName[fr]=Jeu éducatif pour les enfants
Comment=Multi-Activity Educational game for children 2 to 10
Comment[fr]=Jeu éducatif multi-activités pour les enfants de 2 à 10 ans
Exec=gc-ordering-sentences
Icon=ordering-sentences
Terminal=false
Type=Application
Categories=Education;Game;KidsGame;
StartupNotify=true
X-DocPath=gcompris/index.html
Keywords=français;lecture;mots

LevelOneSuperSession=Français
LevelTwoSuperSession=Lecture-compréhension
aptName=gcompris-qt
